<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Damage</Series>
  <Number>013</Number>
  <Web>https://www.comixology.com/Damage-2018-13/digital-comic/744956</Web>
  <Volume>2018</Volume>
  <Summary>Damage gets a new home: the Hall of Justice! The Justice League takes in former super-soldier Ethan Avery after their clash from last ish, and looks to train him to better use his powers. The lovefest ends quickly, though, when the League’s tactics cause Ethan to have flashbacks to the military experiments that transformed him into Damage. Batman may be the World’s Greatest Detective, but it might take more than a big brain to stop a power-house like Damage from setting his own path. And oh, what a path he chooses! Enter Damage: monster hunter!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744956], [RELDATE:2019-01-23]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
